.in-person-recording {
  background-color: #ffffff;
  display: grid;
  justify-items: center;
  align-items: start;
  width: 100vw;
  min-height: 100vh;
  height: 100%;
}

.in-person-recording .div-4 {
  background-color: #ffffff;
  overflow: hidden;
 /* width: 1512px;
  height: 3761px;*/
  width:100%;
  position: relative;
}

.in-person-recording .hijo {
  position: relative;
  /*width: 1512px;
  height: 722px;
  top: 815px;
  left: 0;*/
  width:100%;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.in-person-recording .overlap-20 {
 /* position: absolute;
  width: 1513px;
  height: 3477px;
  top: 0;
  left: 0;*/
  width:100%;
}

.in-person-recording .mask-group-13 {
  position: absolute;
  width: 1512px;
  height: 815px;
  top: 0;
  left: 0;
}

.in-person-recording .rectangle-26 {
	
 position: relative;
  width:100%;
  /*
  height: 813px;
  top: 2px;
  left: 1px;
  transform: rotate(-180.00deg);
  background: linear-gradient(
    133deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  opacity: 0.64;
  position: absolute;
  width: 1512px;*/
}

.in-person-recording .mask-group-14 {
  position: absolute;
  width: 991px;
  height: 813px;
  top: 2px;
  left: 1px;
}

.in-person-recording .mask-group-15 {
  position: absolute;
  width: 1512px;
  height: 1056px;
  top: 1537px;
  left: 0;
}

.in-person-recording .rectangle-27 {
  height: 1042px;
  top: 1551px;
  left: 0;
  background: linear-gradient(
    133deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  position: absolute;
  width: 1512px;
}

.in-person-recording .rounded-rectangle-5 {
/*  position: absolute;
  width: 363px;
  height: 230px;
  top: 1864px;
  left: 128px;*/
  width:99%;
  padding:1rem;
  border-radius: 25px;
  border: none;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
  
}

.in-person-recording .rounded-rectangle-5::before {

  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-87 {
  position: absolute;
  width: 285px;
  top: 1997px;
  left: 163px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .graba-interacciones {
  position: absolute;
  top: 1885px;
  left: 163px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rounded-rectangle-6 {
  top: 1864px;
  left: 574px;
  position: absolute;
  width: 363px;
  height: 230px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rounded-rectangle-6::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-88 {
  position: absolute;
  width: 296px;
  top: 1997px;
  left: 609px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .transcribe {
  position: absolute;
  top: 1885px;
  left: 609px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rounded-rectangle-7 {
  top: 1864px;
  left: 1021px;
  position: absolute;
  width: 363px;
  height: 230px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rounded-rectangle-7::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-89 {
  position: absolute;
  width: 296px;
  top: 1997px;
  left: 1056px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .monitorea-la-calidad {
  position: absolute;
  top: 1885px;
  left: 1056px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rounded-rectangle-8 {
  top: 2148px;
  left: 128px;
  position: absolute;
  width: 363px;
  height: 230px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rounded-rectangle-8::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-90 {
  position: absolute;
  width: 268px;
  top: 2281px;
  left: 163px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .integra-con-sistemas {
  position: absolute;
  top: 2169px;
  left: 163px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rounded-rectangle-9 {
  top: 2148px;
  left: 574px;
  position: absolute;
  width: 363px;
  height: 230px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rounded-rectangle-9::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-91 {
  position: absolute;
  width: 270px;
  top: 2281px;
  left: 609px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .centraliza-y {
  position: absolute;
  top: 2169px;
  left: 609px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rounded-rectangle-10 {
  top: 2148px;
  left: 1021px;
  position: absolute;
  width: 363px;
  height: 230px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rounded-rectangle-10::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.in-person-recording .text-wrapper-92 {
  position: absolute;
  width: 284px;
  top: 2281px;
  left: 1056px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .mejora-la-2 {
  position: absolute;
  top: 2169px;
  left: 1056px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .text-wrapper-93 {
  position: absolute;
  top: 1673px;
  left: 610px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .text-wrapper-94 {
  /*top: 235px;
  left: 128px;
  position: absolute;*/
  position:absolute;
  top:30%; left:10%;
  width:100%;
  z-index:2;
  font-family: var(--titulo-1-font-family);
  font-weight: 600;
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .rectangle-28 {
 /* height: 794px;
  top: 2593px;
  left: 0;*/
  width:100%;
  padding:10rem;
  background: linear-gradient(
    135deg,
    rgba(72, 157, 164, 1) 0%,
    rgba(13, 42, 74, 1) 100%
  );
  
}

.in-person-recording .capa-2 {
  position: absolute;
  width: 557px;
  height: 900px;
  top: 2534px;
  left: 955px;
}

.in-person-recording .controla-analiza-y {
 
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
 
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .tree-digital-es-una-3 {
  width:100%;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  
  padding-bottom:20px;
  padding-top:20px;
}

.in-person-recording .text-wrapper-95 {
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-style: var(--cuerpo-de-texto-bold-font-style);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
 
  font-size: var(--cuerpo-de-texto-bold-font-size);
 
  
}

.in-person-recording .text-wrapper-96 {
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  font-style: var(--cuerpo-de-texto-font-style);
  line-height: var(--cuerpo-de-texto-line-height);
  
}

.in-person-recording .text-wrapper-97 {
  padding-bottom:20px;
  padding-top:20px;
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-bold-font-size);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
 
  font-style: var(--cuerpo-de-texto-bold-font-style);
}

.in-person-recording .ipr-page {
  position: absolute;
  width: 1512px;
  height: 738px;
  top: 813px;
  left: 0;
  background-image: url(./img/group-53.png);
  background-size: 100% 100%;
}

.in-person-recording .text-wrapper-98 {
  top: 65px;
  left: 1537px;
  text-align: center;
  position: absolute;
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 64px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .graba-interacciones-2 {
  position: absolute;
  top: 51px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .transcribe-audio-de {
  position: absolute;
  top: 162px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .eval-a-calidad-sin {
  position: absolute;
  top: 273px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .integra-con-sistemas-2 {
  position: absolute;
  top: 384px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .centraliza-y-2 {
  position: absolute;
  top: 495px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .mejora-procesos-de {
  position: absolute;
  top: 606px;
  left: -419px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .text-wrapper-99 {
 /* position: absolute;
  width: 682px;
  top: 368px;
  left: 135px;*/
  
   position: absolute;
 top:45%; left:10%;
  width:70%;
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-font-size);
   letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.in-person-recording .group-24 {
  position: absolute;
  width: 1512px;
  height: 103px;
  top: 3374px;
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.in-person-recording .group-25 {
  position: relative;
  width: 1256px;
  height: 77px;
  top: 13px;
  left: 127px;
}

.in-person-recording .overlap-21 {
  position: relative;
  height: 77px;
  border-radius: 50px;
}

.in-person-recording .group-26 {
  position: absolute;
  width: 1256px;
  height: 77px;
  top: 0;
  left: 0;
  background-color: #ffffff;
  border-radius: 50px;
}

.in-person-recording .group-27 {
  position: relative;
  width: 345px;
  height: 44px;
  top: 17px;
  left: 848px;
}

.in-person-recording .overlap-group-8 {
  position: relative;
  width: 343px;
  height: 44px;
  border-radius: 25px;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.in-person-recording .text-wrapper-100 {
  position: absolute;
  top: 5px;
  left: 38px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 28px;
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .group-28 {
  position: absolute;
  width: 373px;
  height: 34px;
  top: 22px;
  left: 42px;
}

.in-person-recording .overlap-22 {
  position: relative;
  width: 371px;
  height: 34px;
  background-color: var(--azul-turqueza-stroke);
  border-radius: 25px;
}

.in-person-recording .text-wrapper-101 {
  position: absolute;
  top: 7px;
  left: 23px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .group-29 {
  position: absolute;
  width: 371px;
  height: 34px;
  top: 22px;
  left: 446px;
}

.in-person-recording .overlap-23 {
  position: relative;
  width: 369px;
  height: 34px;
  background-color: var(--azul-turqueza-stroke);
  border-radius: 25px;
}

.in-person-recording .text-wrapper-102 {
  position: absolute;
  top: 7px;
  left: 26px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .vector-21 {
  position: absolute;
  width: 412px;
  height: 210px;
  top: 2003px;
  left: -5849px;
}

.in-person-recording .frame-24 {
  position: absolute;
  width: 1512px;
  height: 284px;
  top: 3477px;
  left: 0;
  background-color: #002a4c;
}

.in-person-recording .logo-7 {
  width: 374px;
  height: 138px;
  top: 83px;
  left: 127px;
  position: absolute;
  aspect-ratio: 2.72;
  object-fit: cover;
}

.in-person-recording .group-30 {
  position: absolute;
  width: 376px;
  height: 86px;
  top: 109px;
  left: 999px;
}

.in-person-recording .component-18 {
  display: flex;
  width: 374px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 29px;
  left: 0;
}

.in-person-recording .frame-25 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -9.50px;
  margin-bottom: -9.50px;
  margin-left: -34.00px;
  margin-right: -34.00px;
}

.in-person-recording .inicio-4 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .todos-los-derechos-4 {
  position: absolute;
  width: 374px;
  top: 0;
  left: 0;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .group-31 {
  position: absolute;
  width: 51px;
  height: 180px;
  top: 62px;
  left: 730px;
}

.in-person-recording .component-inicio-4 {
  position: fixed;
  width: 1121px;
  height: 56px;
  top: 44px;
  left: 196px;
  border-radius: 100px;
  background: linear-gradient(
    133deg,
    rgba(15, 80, 151, 1) 0%,
    rgba(13, 46, 71, 1) 100%
  );
}

.in-person-recording .logo-8 {
  width: 122px;
  height: 45px;
  top: 6px;
  left: 42px;
  position: absolute;
  aspect-ratio: 2.72;
  object-fit: cover;
}

.in-person-recording .component-19 {
  display: flex;
  width: 99px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 373px;
}

.in-person-recording .frame-26 {
  margin-left: -20.00px;
  margin-right: -20.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.in-person-recording .text-wrapper-103 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Montserrat", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.in-person-recording .component-20 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 480px;
}

.in-person-recording .frame-27 {
  margin-left: -29.50px;
  margin-right: -29.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.in-person-recording .component-21 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 615px;
}

.in-person-recording .frame-28 {
  margin-left: -25.00px;
  margin-right: -25.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.in-person-recording .component-22 {
  display: flex;
  width: 223px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 750px;
}

.in-person-recording .frame-29 {
  margin-left: -39.50px;
  margin-right: -39.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.in-person-recording .component-23 {
  display: flex;
  width: 115px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 973px;
}

.in-person-recording .frame-30 {
  margin-left: -30.00px;
  margin-right: -30.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.in-person-recording .frame-31 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 20px;
  position: fixed;
  top: 745px;
  left: 1091px;
  background-color: #023e5c;
  border-radius: 25px;
}

.in-person-recording .text-wrapper-104 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--sub-titulo-2-font-family);
  font-weight: var(--sub-titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-2-font-size);
  letter-spacing: var(--sub-titulo-2-letter-spacing);
  line-height: var(--sub-titulo-2-line-height);
  font-style: var(--sub-titulo-2-font-style);
}

/* grilla */
.in-person-recording .overlap-14 {

  width:100%;

}

.in-person-recording .rectangle-14 {
  position: relative;
  width:100%;
  padding-bottom:40px;
  overflow: hidden; 
}



.in-person-recording .text-wrapper-79 {
 /* position: absolute;
  top: 197px;
  left: 633px;*/
  display: flex;
  position:relative;
  padding-top:40px;
  padding-bottom:20px;
  justify-content: center;
  align-items: center;
  text-align:center;width:100%;
  /*z-index:2;
  position:absolute;
  
  top:10%;*/
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
  
}

.in-person-recording .rectangle-14 .cuadricula-1{
	
	position:relative;
	
	display: grid; /* Define el elemento como una cuadrícula */
  grid-template-columns: repeat(auto-fit, minmax(230px, 1fr)); /* Configura columnas que se ajustan */
  gap: 6em; /* Espacio entre los items de la grilla */
  padding: 6em;
  
  }
  
.in-person-recording .rectangle-15 {
	height: 230px;
	padding: 1em;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.in-person-recording .rectangle-15 .text-wrapper-69 {
  position:absolute;
  left:20px;
	bottom:30px;
 
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.in-person-recording .rectangle-15 .element-millones {
  position:absolute;
  top:20px;
  left:20px;
  font-family: "Montserrat", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

/** rotador **/
.slider-container {
    position: relative;
    width:100%; /* Ancho del contenedor */
    min-height:600px;  /* Alto del contenedor */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.slider-container .slide {
   position: absolute;
    top: 0;
    left: 0;
   /* width: 100%;
    height: 100%;*/
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.slide.active {
    opacity: 1;
}

/** rotador **/
.slider-container_1 {
    position: relative;
    width:100%; /* Ancho del contenedor */
    min-height:645px;  /* Alto del contenedor */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.slider-container_1 .slide_1 {
   position: absolute;
    top: 0;
    left: 0;
   /* width: 100%;
    height: 100%;*/
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.slide_1.active {
    opacity: 1;
}

.in-person-recording .overlap-15 {
  width:100%;
 
}

.in-person-recording .rectangle-25 {
	width:100%;
	 background-image:url('../img/mask-group-22.png');
  background-size: cover; 
background-position: center;
padding:10%;
}

.in-person-recording .conecta-automatiza-y {
 /* position: absolute;
  top: 2732px;
  left: 128px;*/
  width:100%;
  padding-bottom:60px;
  padding-top:40px;
  
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #FFF;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.in-person-recording .tree-digital-es-una-2 {
 /* position: absolute;
  width: 746px;
  top: 33px;
  left: 330px;*/
  padding-bottom:60px;

  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: 400;
  color: #fff;
  font-size: var(--cuerpo-de-texto-font-style);
  letter-spacing: 0;
  line-height: normal;
}

.in-person-recording .span {
  font-weight: var(--cuerpo-de-texto-bold-font-weight);
  font-family: var(--cuerpo-de-texto-bold-font-family);
  font-style: var(--cuerpo-de-texto-bold-font-style);
  letter-spacing: var(--cuerpo-de-texto-bold-letter-spacing);
  line-height: var(--cuerpo-de-texto-bold-line-height);
  font-size: var(--cuerpo-de-texto-bold-font-size);
}

.in-person-recording .text-wrapper-80 {
  padding-bottom:40px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #fff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  font-style: var(--cuerpo-de-texto-font-style);
  line-height: var(--cuerpo-de-texto-line-height);
}

.in-person-recording .rectangle-25-1 {
	
	width:100%;
	 display: flex; /* Habilita Flexbox */
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Centra verticalmente */
  padding-bottom:10px;
  padding-top:10px;
 /* position: absolute;
  width: 1512px;
  height: 103px;
  top: 532px;
  left: 202px;*/
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.in-person-recording .overlap-16 {
 
  width:95%;
 display: flex; /* Habilita Flexbox */
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Centra verticalmente */
  height: 77px;
  
  background-color: #ffffff;
  border-radius: 50px;
}

.in-person-recording .text-wrapper-83 {
 /* position: absolute;
  top: 7px;
  left: 23px;*/
  width:95%;
  border:0;
  border-radius: 25px;
  height:44px;
  padding:10px;
  background-color: var(--azul-turqueza-stroke);
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}
.in-person-recording .text-wrapper-83::placeholder {
	color:#ffffff;
}

.in-person-recording .overlap-group-7 {
 /* position: relative;
  width: 343px;*/
  height: 44px;
  width:100%;
 display: flex; /* Habilita Flexbox */
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Centra verticalmente */
  border-radius: 25px;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
  
   font-family: var(--cuerpo-de-texto-font-family);
  font-weight: --cuerpo-texto-form-bold-font-weight;
  color: #ffffff;
  font-size: --sub-titulo-2-font-size
  letter-spacing: 0;
  line-height: normal;
}